custom_layer_config: '{"1":{"enabled":"true","init_display":"true","title":"Documented
  Flood Control Structures"},"2":{"enabled":"true","init_display":"true","title":"Documented
  Levee Risk Area"},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers:
  1:
    status: 'ON'
    title: Documented Flood Control Structures
  2:
    status: 'ON'
    title: Documented Levee Risk Area
data_path: /shp/ahps/inundation/cedi4
east: !!python/object/apply:decimal.Decimal
- '-92.395404'
flow: 1
gauge_id: !!python/long '141904'
level_files:
- depth_grids/848_0/dblbnd.adf
- depth_grids/849_0/dblbnd.adf
- depth_grids/850_0/dblbnd.adf
- depth_grids/851_0/dblbnd.adf
- depth_grids/852_0/dblbnd.adf
- depth_grids/852_5/dblbnd.adf
- depth_grids/853_0/dblbnd.adf
- depth_grids/853_5/dblbnd.adf
- depth_grids/854_0/dblbnd.adf
- depth_grids/854_5/dblbnd.adf
- depth_grids/855_0/dblbnd.adf
- depth_grids/855_5/dblbnd.adf
- depth_grids/856_0/dblbnd.adf
- depth_grids/856_5/dblbnd.adf
- depth_grids/857_0/dblbnd.adf
- depth_grids/857_5/dblbnd.adf
- depth_grids/858_0/dblbnd.adf
- depth_grids/858_5/dblbnd.adf
- depth_grids/859_0/dblbnd.adf
- depth_grids/859_5/dblbnd.adf
- depth_grids/860_0/dblbnd.adf
- depth_grids/860_5/dblbnd.adf
- depth_grids/861_0/dblbnd.adf
- depth_grids/861_5/dblbnd.adf
- depth_grids/862_0/dblbnd.adf
- depth_grids/862_5/dblbnd.adf
- depth_grids/863_0/dblbnd.adf
- depth_grids/863_5/dblbnd.adf
- depth_grids/864_0/dblbnd.adf
- depth_grids/865_0/dblbnd.adf
- depth_grids/866_0/dblbnd.adf
- depth_grids/867_0/dblbnd.adf
- depth_grids/867_5/dblbnd.adf
lid: cedi4
location: Cedar Falls
major_flow: 0.0
major_stage: 93.0
max_depth: 41.8974
minor_flow: 0.0
minor_stage: 88.0
moderate_flow: 0.0
moderate_stage: 90.0
name: Des Moines, IA
near_flow: 0.0
near_stage: 85.0
north: !!python/object/apply:decimal.Decimal
- '42.604982'
river_name: Cedar River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '42.508871'
stage_offset: 763.044
stages_selected: 848.0,849.0,850.0,851.0,852.0,852.5,853.0,853.5,854.0,854.5,855.0,855.5,856.0,856.5,857.0,857.5,858.0,858.5,859.0,859.5,860.0,860.5,861.0,861.5,862.0,862.5,863.0,863.5,864.0,865.0,866.0,867.0,867.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: IA
west: !!python/object/apply:decimal.Decimal
- '-92.513695'
wfo: dmx
